RubyGems Navigation menu

riot-gear 0.0.6

Riot + HTTParty smoke testing framework. You'd use it for integration testing with real HTTP requests and responses

Gemfile
          gem 'riot-gear', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install riot-gear -v 0.0.6
  
  
  
  
  
  
  

Total downloads 13,186

For this version 1,231

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.13 - May 21, 2014 (15.5 KB)
  2. 0.0.12 - April 23, 2014 (14.5 KB)
  3. 0.0.11 - December 3, 2013 (14.5 KB)
  4. 0.0.10 - October 30, 2013 (14.5 KB)
  5. 0.0.9 - October 17, 2013 (13.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies: